<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Beyond</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BSVM1SS7</Web>
  <Summary>As violence tears New York apart, and ordinary citizens become crazed, super-powered thugs with nothing but wanton destruction on their minds, Janet Van Dyne – A.K.A. the wonderfully winsome Wasp – fights to save not only the lives of her fellow heroes, but also a friendship. Which is not easy when that particular friend is trying to bash her head in. Join us for a story of nonstop action and relentless adventure that dares to ask the big questions, such as: How much punching is too much punching? The answer may surprise you... But it probably won’t.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVM1SS7], [RELDATE:2023-04-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
